zh-CN:
  activerecord:
    models:
      wxku_commodity: 微信商品库
    attributes:
      wxku_commodity:
        id: Id
        product_id: 商品id
        product: 商品
        v_image_info_1: 商品图片1
        image_info_1: 商品图片1
        v_image_info_2: 商品图片2
        image_info_2: 商品图片2
        v_image_info_3: 商品图片3
        image_info_3: 商品图片3
        v_image_info_4: 商品图片4
        image_info_4: 商品图片4
        v_image_info_5: 商品图片5
        image_info_5: 商品图片5
        category_info: 商户原始类目
        official_category_info: 微信指定类目
        url: 商品跳转的小程序页面路径
        title: 商品名称
        sub_title: 商品特性描述
        brand: 商品所属品牌
        source: 商品来源
        desc: 商品详情描述
        min_price: 现价最低价
        max_price: 现价最高价
        min_ori_price: 原价最低价
        max_ori_price: 原价最高价
        sale_status: 商品上下架状态
        stock: 库存
        status_ticket: 商品Ticket
        created_at: 创建时间
        updated_at: 更新时间

        is_delete_v_image_info_1: 图片1是否删除
        is_delete_v_image_info_2: 图片2是否删除
        is_delete_v_image_info_3: 图片3是否删除
        is_delete_v_image_info_4: 图片4是否删除
        is_delete_v_image_info_5: 图片5是否删除
        
